Fund Crowding

Closed Positions

See it live

Retrieve stocks ranked by the number of funds that closed their existing position in the latest reporting quarter.

Parameters
type string

The type of security to retrieve.

One of stock, etf.

Returns all types if not specified.

market_cap string

The market cap of securities to retrieve.

One or more of mega_cap, large_cap, mid_cap, small_cap, micro_cap, separated by commas.

Returns all market caps if not specified.

sector string

The sector of securities to retrieve.

See the Sectors section for a list of all sectors.

Returns all sectors if not specified.

industry string

The industry of securities to retrieve.

See the Industries section for a list of all industries.

Returns all industries if not specified.

sort_by string

The field to sort the results by.

One of current, change, change_percent.

Defaults to current.

sort_dir string

The order to sort the results by.

One of asc, desc.

Defaults to desc.

page number

The page number to retrieve.

Defaults to 1.

page_size number

The number of items per page.

If specified, must be between 1 and 10000 inclusive.

Defaults to 100.

GET /v1/fund-trends/closed-positions
Response
{
  "page": 1,
  "page_size": 100,
  "has_more_pages": false,
  "reporting_year": 2025,
  "reporting_quarter": 1,
  "stocks": [
    {
      "stock": {
        "id": "bqjlgb",
        "ticker": "AAPL",
        "name": "Apple",
        "active": true
      },
      "current": 180,
      "previous": 240,
      "change": -60,
      "change_percent": -25.0
    },
    {
      "stock": {
        "id": "wtr1sn",
        "ticker": "C",
        "name": "Citigroup",
        "active": true
      },
      "current": 176,
      "previous": 150,
      "change": 26,
      "change_percent": 17.33
    },
    {
      "stock": {
        "id": "fgqdru",
        "ticker": "OXY",
        "name": "Occidental Petroleum",
        "active": true
      },
      "current": 47,
      "previous": 71,
      "change": -24,
      "change_percent": -33.8
    }
  ]
}